## ros-jazzy-sros2-cmake 0.13.1

=== debian/changelog ===
ros-jazzy-sros2-cmake (0.13.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-sros2-cmake (0.13.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-sros2-cmake (0.12.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 18 May 2023 16:00:00 -0000

ros-jazzy-sros2-cmake (0.12.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-sros2-cmake (0.11.2-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-sros2-cmake (0.11.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-sros2-cmake (0.11.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 03 May 2022 16:00:00 -0000

ros-jazzy-sros2-cmake (0.10.4-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-sros2-cmake (0.10.3-1bookworm) bookworm; urgency=high

  * Fix variables in sros2_cmake (#274 <https://github.com/ros2/sros2/issues/274>)
  * Contributors: Keisuke Shima

 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-sros2-cmake (0.10.2-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Sun, 11 Apr 2021 16:00:00 -0000

ros-jazzy-sros2-cmake (0.10.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Sat, 07 Nov 2020 16:00:00 -0000

ros-jazzy-sros2-cmake (0.10.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 02 Nov 2020 16:00:00 -0000

ros-jazzy-sros2-cmake (0.9.2-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Fri, 05 Jun 2020 16:00:00 -0000

ros-jazzy-sros2-cmake (0.9.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Sun, 10 May 2020 16:00:00 -0000

ros-jazzy-sros2-cmake (0.9.0-1bookworm) bookworm; urgency=high

  * Rename keystore root env from ROS_SECURITY_ROOT_DIRECTORY to ROS_SECURITY_KEYSTORE (#200 <https://github.com/ros2/sros2/issues/200>)
  * Security enclaves:
    * security-context -> enclave (#198 <https://github.com/ros2/sros2/issues/198>)
    * Update sros2_cmake to use security contexts (#177 <https://github.com/ros2/sros2/issues/177>)
  * Update maintainer to point to ros-security mailing list + fix package.xml (#179 <https://github.com/ros2/sros2/issues/179>)
  * Contributors: Ivan Santiago Paunovic, Mikael Arguedas, Ruffin

 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 05 May 2020 16:00:00 -0000

ros-jazzy-sros2-cmake (0.8.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 12 Nov 2019 16:00:00 -0000

ros-jazzy-sros2-cmake (0.8.0-1bookworm) bookworm; urgency=high

  * Fix author, maintainer information in sros2_cmake/package.xml (#156 <https://github.com/ros2/sros2/issues/156>)
  * Display sros2 invocation console output (#150 <https://github.com/ros2/sros2/issues/150>)
  * Contributors: AAlon, Mikael Arguedas

 -- ROS Security Working Group <ros-security@googlegroups.com>  Wed, 25 Sep 2019 16:00:00 -0000

ros-jazzy-sros2-cmake (0.7.0-1bookworm) bookworm; urgency=high

  * make sros2_cmake use generate_artifacts command (#108 <https://github.com/ros2/sros2/issues/108>)
  * default keystore in install space insted of build space (#103 <https://github.com/ros2/sros2/issues/103>)
  * make sros2_cmake an ament package (#101 <https://github.com/ros2/sros2/issues/101>)
  * remove unnecessary build dependencies (#100 <https://github.com/ros2/sros2/issues/100>)
  * linter invocation fixup (#95 <https://github.com/ros2/sros2/issues/95>)
  * command needs to be a list and not a string (#96 <https://github.com/ros2/sros2/issues/96>)
  * Add CMake lint test to sros2_cmake (#90 <https://github.com/ros2/sros2/issues/90>)
  * fix status print to match commands invoked
  * Contributors: Jacob Perron, Mikael Arguedas

 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 07 May 2019 16:00:00 -0000

ros-jazzy-sros2-cmake (0.6.2-1bookworm) bookworm; urgency=high

  * Create package for sros2 cmake macros. (#75 <https://github.com/ros2/sros2/issues/75>)
  * Contributors: Ross Desmond

 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 07 Feb 2019 16:00:00 -0000

ros-jazzy-sros2-cmake (0.6.1-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Mon, 14 Jan 2019 16:00:00 -0000

ros-jazzy-sros2-cmake (0.6.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 06 Dec 2018 16:00:00 -0000

ros-jazzy-sros2-cmake (0.5.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 26 Jun 2018 16:00:00 -0000

ros-jazzy-sros2-cmake (0.4.0-1bookworm) bookworm; urgency=high



 -- ROS Security Working Group <ros-security@googlegroups.com>  Thu, 07 Dec 2017 16:00:00 -0000
